path: /build/build/uritemplate-dev-python-3.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/uritemplate -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/uritemplate
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/uritemplate && luet-portage --dir /pkgdir/uritemplate
    dev-python/uritemplate && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:331748d3722e5ce90b058442888a15df73bf8c1bc83510177379180f4e3ceb0e
  package:
    name: uritemplate
    version: 3.0.0
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: simplejson
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python implementation of RFC6570, URI Template
    uri:
    - https://pypi.org/project/uritemplate/
    license: Apache-2.0
    buildtimestamp: 2023-09-24 13:19:14.441961509 +0000 UTC m=+87.236536011
    labels:
      DEPEND: dev-python/simplejson[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        !<=dev-python/google-api-python-client-1.3 python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: dev-python/simplejson[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        !<=dev-python/google-api-python-client-1.3 python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/uritemplate
      kit: python-modules-kit
      original.package.name: dev-python/uritemplate
      original.package.slot: "0"
      original.package.version: 3.0.0
    treedir: /build/packages
  package_dir: /pkgdir/uritemplate
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7936803b927572ad8b30a11ef58debd80e1d9e9cc02d0f7f831dc25973cd586e
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/uritemplate/__init__.py
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/api.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/api.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/api.cpython-39.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/template.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/template.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/template.cpython-39.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/variable.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/variable.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/uritemplate/__pycache__/variable.cpython-39.pyc
- usr/lib/python3.9/site-packages/uritemplate/api.py
- usr/lib/python3.9/site-packages/uritemplate/template.py
- usr/lib/python3.9/site-packages/uritemplate/variable.py
- usr/lib/python3.9/site-packages/uritemplate-3.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/uritemplate-3.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/uritemplate-3.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/uritemplate-3.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/uritemplate-3.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/uritemplate-3.0.0/README.rst.bz2
- var/db/pkg/dev-python/uritemplate-3.0.0/BUILD_TIME
- var/db/pkg/dev-python/uritemplate-3.0.0/CATEGORY
- var/db/pkg/dev-python/uritemplate-3.0.0/CBUILD
- var/db/pkg/dev-python/uritemplate-3.0.0/CFLAGS
- var/db/pkg/dev-python/uritemplate-3.0.0/CHOST
- var/db/pkg/dev-python/uritemplate-3.0.0/CONTENTS
- var/db/pkg/dev-python/uritemplate-3.0.0/COUNTER
- var/db/pkg/dev-python/uritemplate-3.0.0/CXXFLAGS
- var/db/pkg/dev-python/uritemplate-3.0.0/DEFINED_PHASES
- var/db/pkg/dev-python/uritemplate-3.0.0/DEPEND
- var/db/pkg/dev-python/uritemplate-3.0.0/DESCRIPTION
- var/db/pkg/dev-python/uritemplate-3.0.0/EAPI
- var/db/pkg/dev-python/uritemplate-3.0.0/FEATURES
- var/db/pkg/dev-python/uritemplate-3.0.0/HOMEPAGE
- var/db/pkg/dev-python/uritemplate-3.0.0/INHERITED
- var/db/pkg/dev-python/uritemplate-3.0.0/IUSE
- var/db/pkg/dev-python/uritemplate-3.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/uritemplate-3.0.0/KEYWORDS
- var/db/pkg/dev-python/uritemplate-3.0.0/LDFLAGS
- var/db/pkg/dev-python/uritemplate-3.0.0/LICENSE
- var/db/pkg/dev-python/uritemplate-3.0.0/PF
- var/db/pkg/dev-python/uritemplate-3.0.0/RDEPEND
- var/db/pkg/dev-python/uritemplate-3.0.0/SIZE
- var/db/pkg/dev-python/uritemplate-3.0.0/SLOT
- var/db/pkg/dev-python/uritemplate-3.0.0/USE
- var/db/pkg/dev-python/uritemplate-3.0.0/environment.bz2
- var/db/pkg/dev-python/uritemplate-3.0.0/repository
- var/db/pkg/dev-python/uritemplate-3.0.0/uritemplate-3.0.0.ebuild
package_cacheimage: ""
runtime:
  name: uritemplate
  version: 3.0.0
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: simplejson
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python implementation of RFC6570, URI Template
  uri:
  - https://pypi.org/project/uritemplate/
  license: Apache-2.0
  labels:
    DEPEND: dev-python/simplejson[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      !<=dev-python/google-api-python-client-1.3 python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: dev-python/simplejson[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      !<=dev-python/google-api-python-client-1.3 python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/uritemplate
    kit: python-modules-kit
    original.package.name: dev-python/uritemplate
    original.package.slot: "0"
    original.package.version: 3.0.0
